Subject: Italian Mushroom Knives

From: [email-masked] (Gary Cristall)
Date: Wed, 8 Mar 1995 05:58:02 GMT

Recently a friend returned from Italy with a mushroom knife.
It has a hooked blade and a brush on the end for cleaning
the little beasts. It also has a ruler on one side for measuring
the harvest. I would like to know if you can buy them here, i.e.
in North America. I checked with a local Italian knife store but
they had never seen one. My friend paid about 40 Canadian dollars
for the one she bought in Italy. Has anyone seen such a thing for 
sale? Thanks for any info.